@charset "UTF-8";


*{
	margin:0;
	padding:0;
	font-family: Verdana, Arial,"Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	list-style-type: none;
}

img{border:none;}

.clear{clear: both;}

/*link*/

a{
	text-decoration:underline;
	color:#333333;
}

a:hover{
	text-decoration:underline;
	color:#0C70B0;
}

/*base*/

body{
	font-size: 0.8em;
	color: #333333;
}


/*imghack*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/* Hides from IE-mac \*/
*html.clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */
